@charset "utf-8";
/* CSS Document */



html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }

a, a:visited, a:hover{
	text-decoration: none;
}

body{
	overflow-x: hidden;
	margin: 0 0px 0 0px;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 400;
}

/****section style commun****/
.sectionwrapper{
	display: flex;
	justify-content: center;
	width: 100%;
}

section{
	flex: 0 1 1280px;
	margin-bottom: 90px;
}

.title img{
	height: 80px;
	width: auto;
}

.bar{ 	/*horizontal line under title*/
		height: 3px;
		width: 100%;
		display: block;
		margin-top: 10px;
		/*line colour set in lux_style/bel_style*/
	}

h1{
	margin: 0;
	font-size: 60px;
	vertical-align: middle;
	display: table-cell;
	padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Barlow Condensed', sans-serif;
	/*colour set in lux_style/bel_style*/
}

p{
	margin: 0 0 15px 0;
	font-size: 20px;
}

ul{
	font-size: 20px;
}

.boxpadding{
	padding: 30px 30px 15px 30px;
}

.boxpaddingeq{
	padding: 30px 30px 30px 30px;
}

.bold{
	font-weight: 600;
}

.semibold{
	font-weight: 500;
}

.boxheighttc{ /*adjust height of flexbox item to content*/
	align-items: flex-start;
}

/*single box container - 2 boxes, first is empty shrinks second stayes 60% of 1280px*/
.boxwrappersingle{
	display: flex;
	flex-direction: row;
	width: 100%;
	margin-top: 60px;
}

.boxwrappersingle .box1{
	flex: 0 1 512px;
}

.boxwrappersingle .box2{
	flex: 0 0 768px;

	position: relative;
	/*border-bottom set in lux_style/bel_style*/
}
/*END single box container*/

/*double box container - 2 boxes with content, no shrinking but disposition in mediaquery*/
.boxwrapperdoubl{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin-top: 60px;
}

.boxwrapperdoubl .box1{
	flex: 0 0 452px;
}

.boxwrapperdoubl .box2{
	flex: 0 0 768px;

	position: relative;
	/*border-bottom set in lux_style/bel_style*/
}
/*END single box container*/
/****header - menu bar****/
header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 199;
	width: 100%;
	height: 100px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	padding: 0 60px 0 60px;
}

.menuitem{
	font-size: 20px;
	cursor:pointer;
	margin-left: 2em;
  font-weight: 400;
  text-transform: uppercase;

}

header .hightlight{
	background-color:#c7a365;
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	display:inline-block;
	padding: 5px 20px;
	text-decoration:none;
	color: white;
}

.headerbg_black{
	background-color:rgba(0,0,0,0.50);
	transition: background-color 0.4s;
}

.headerbg_white{
	background-color:rgba(255,255,255,1.00);
	transition: background-color 0.3s;
	box-shadow: 0px 1px rgba(0,0,0,0.1);
}

.miblack{
	/*color: rgba(0,0,0,1.0);*/
  color: #c7a365;
}

.miwhite{
	/*color: rgba(255,255,255,1.00);*/
  color: #c7a365;
}

.underline{
	display: none;
    border: 0;
    border-top: 1px solid white;
    padding: 0;
	width: 100%;
	margin-top: 0;
	margin-bottom: 1.5em;
}

.mobsocial{
	display: none;
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.mobsocial img{
	width: 40px;
	height: auto;
}

.mobsocial a:nth-of-type(2){
	margin-left: 0.5em;
}

/*burger menu*/
.burger{
	display: none;
	cursor: pointer;
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 200;
}

.bline{
	display: block;
	width: 35px;
    height: 2px;
    background-color: white;
    margin: 6px 0;
}

#bline1, #bline4{
	-webkit-transition: transform 0.5s ease;
    -moz-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}

.change #bline1{
	-webkit-transform: rotate(-45deg) translate(-9px, 8px);
    transform: rotate(-45deg) translate(-9px, 8px);
}

.change #bline2, .change #bline3 {
	opacity: 0;
}

.change #bline4{
-webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}
/*end - burger*/

/****start screen****/
#start{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	width: 100%;
	margin-bottom: 90px;
	position: relative;
}

.startwrapper{
	position: absolute;
	top: 66%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.logobox{
	background-color: rgba(0,0,0,0.80);
	width: 100%;
	display: flex;
	flex-direction: column;
	align-content: center;
	padding: 1em 0 1em 0;
}

#start .logo{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 30vw;
	height: auto;
}

#start h2{
		text-align: center;
    color: rgba(255, 255, 255, 0.9);
    font-size: 2em;
    font-weight: 300;
    background-color: rgba(113, 113, 113, 0.8);
    border-radius: 6px;
    display: table;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 0.5em 4px 0.5em;
}

.reservation_popup, .reservation_popup:active{
	background-color:#c7a365;
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:30px;
  font-weight: 300;
	padding:10px 31px;
	text-decoration:none;
	position: relative;
  left: 50%;
  transform: translate(-50%);
	margin-top: 2em;
  text-align: center;
  max-width: 50vw;

}

.reservation_popup:hover{
	background-color:rgba(51,51,51,1.00);
	color: white;
}

/****menu section****/
.menustand, .menuweek{
	width: 100%;
	height: 50%;
	display: table;
}

.menustand{
	/*border-bottom set in lux_style/bel_style*/
}

/****gallery****/
.decobackl, .decobackr{
	height: 721px;
	width: auto;
}

.decobackl{
	margin-right: 90px;
}

.decobackr{
	margin-left: 90px;
}

#gallery .customslider{
	width: 1280px;
}

/****about section****/
.fr{
	margin-top: 2em;
	font-style: italic;
	font-weight: 300;
}

#about .customslider{
	width: 100%;
}


/****parlour section****/
.box2 img, .parlpicbox img{
	width: 100%;
	height: auto;
}

.parltextbox{
	margin-top: 60px;
}

/****contact section****/
.contactinfowrapper{
	display: flex;
	flex-direction: row;
}

.hoursbox{
	flex: 0 1 460px;
}

.socialbox{
	flex: 0 1 308px;
	border-left:  2px solid white;
  justify-content: center;
  align-items: center;
  display: flex;
}

.adressbox{
	border-bottom:  2px solid white;
}

.hoursbox ul{
	list-style-type:none;
	padding: 0;
}

.hoursbox span:first-child{
	width: 220px;
	display: inline-block;
}

.nbr{
	 white-space: nowrap;
}

#contact .box1{
	border: none;
}

#contact .box1{
	width: 100%;
	height: auto;
}

#contact .bar{ 	/*horizontal line under title*/
		background-color: white;
}


#contact .boxwrapperdoubl .box1, #contact .boxwrapperdoubl .box2{
	border: 2px solid white;
}

#contact{
	margin-bottom: 180px;
}

.contactsectionwrapper{
	padding-top: 90px;
}

.socialbox img{
	width: 80px;
	height: auto;
	margin-right: 16px;
}

#contact a{
		color: white;
	}

.map{
	width: 100%;
	height: 100%;
	min-height: 300px;
	background-color: gray;
}

@media only screen and (max-width: 1648px) {
	.decobackl, .decobackr{
		display: none;
	}

	#gallery .customslider{
		width: auto;
	}
}

@media only screen and (max-width: 1400px) {
	.sectionwrapper{
		padding-left: 60px;
		padding-right: 60px;
	}

	#about .boxwrapperdoubl{
		flex-direction: column-reverse;
		align-items: flex-end;
	}

	#about .box1, #about .box2{
		flex: none;
		width: 768px
	}

	#about .box1{
		margin-top: 60px;
	}

	#parlour .boxwrapperdoubl{
		flex-direction: column;
		align-items: flex-end;
	}

	#parlour .box1, #parlour .box2{
		flex: none;
		width: 768px
	}

	#parlour .box2{
		margin-top: 60px;
	}

	#contact .boxwrapperdoubl{
		flex-direction: column-reverse;
		align-items: flex-end;
	}

	#contact .box1, #contact .box2{
		flex: none;
		width: 768px
	}

	#contact .box1{
		margin-top: 60px;
	}
}

@media only screen and (max-width: 888px) {

	.burger{
		display: block;
	}

	header{
		height: 100vh;
		flex-direction: column;
		justify-content: center;
		align-items: baseline;
		padding: 0 0 0 60px;
		display: none;
		left: 100%;
	}

	#header{
		background-color: rgba(91,104,113,0.90);
	}

	.menuitem{
		font-size: 26px;
		margin-left: 0;
	}

	.menuitem:nth-last-child(3){
		margin-top: 1em;
	}

	.underline{
		display: block;

	}

	.hightlight{
		margin-bottom: 1em;
	}

	.mobsocial{
		display: block;
	}

	.filler{
		display: none;
	}

	#start{
		margin-bottom: 90px;
	}

	section{
		margin-bottom: 60px;
	}

	#contact{
		margin-bottom: 90px;
	}

	.title img{
		height: 60px;

	}

	h1{
		font-size: 30px;
	}

	.sectionwrapper{
		padding-left: 30px;
		padding-right: 30px;
	}

	.boxwrappersingle .box1{
		display: none;
	}

	#start .logo{
		width: 70vw;
	}

	#menu .box2, #about .box1, #about .box2, #reservation .box2, #parlour .box1, #parlour .box2, #contact .box1, #contact .box2{
		width: 100%;
		flex: none;
	}

	.contactinfowrapper{
		flex-direction: column;

	}

	.hoursbox, .socialbox{
		flex: none;
	}

	.socialbox{
		border-left:  none;
		border-top:  2px solid white;
    display: block;
	}

  .socialbox img{
    width: 50px;
  }

}

@media only screen and (max-width: 600px) {

  .boxwrappersingle, .boxwrapperdoubl, #about .box1, #contact .box1{
    margin-top: 30px;
  }

	.title img{
		height: 40px;
	}

	.startinfo{
		top: 45%;
	}

	#start h2{
		font-size: 1.5em;
	}

	.reservation_popup, .reservation_popup:active{
		font-size: 20px;
		padding: 8px 20px;
	}

}

@media only screen and (max-width: 456px) {

	section{
		margin-bottom: 45px;
	}

	#contact {
		margin-bottom: 45px;
	}

	#start{
		margin-bottom: 45px;
	}

	.contactsectionwrapper{
		padding-top: 45px;
	}

	.sectionwrapper{
		padding-left: 20px;
		padding-right: 20px;
	}

	#secgal{
		padding-left: 0px;
		padding-right: 0px;
	}

	p{
		font-size: 16px;
	}

	ul{
		font-size: 16px;
	}

	.hoursbox li span:first-child{
		margin-top: 0.5em;
		width: 180px
	}
}
